p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1224px;height:1000px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:12px;top:8px;width:248px;height:62px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:454px;top:8px;width:408px;height:61px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:982px;top:9px;width:232px;height:94px;z-index:4;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:992px;top:942px;width:223px;height:49px;z-index:5;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:16px;top:1044px;width:207px;height:41px;z-index:6;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:259px;top:1044px;width:457px;height:45px;z-index:7;}
#Menu1 {display:block;z-index:2083;position:absolute;left:229px;top:83px;width:720px;height:50px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:56px;top:765px;width:449px;height:115px;z-index:9;}
#Group1 {display:block;overflow:hidden;position:absolute;left:745px;top:730px;width:0px;height:0px;z-index:10;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:12px;top:900px;width:1074px;height:25px;z-index:11;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:493px;top:151px;width:300px;height:40px;z-index:12;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:268px;top:304px;width:118px;height:23px;z-index:13;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:542px;top:239px;width:75px;height:23px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:467px;top:175px;width:226px;height:55px;z-index:15;min-width:226px;}
#Img2Inner {position: absolute;width:226px;height:55px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:173px;top:445px;width:746px;height:185px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/links_Box1.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:196px;top:479px;width:104px;height:25px;z-index:17;}
#Img42 {display:block;overflow:hidden;position:absolute;left:304px;top:470px;width:98px;height:41px;z-index:18;min-width:98px;}
#Img42Inner {position: absolute;width:98px;height:41px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:421px;top:449px;width:111px;height:83px;z-index:19;min-width:111px;}
#Img43Inner {position: absolute;width:111px;height:83px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:195px;top:539px;width:100px;height:25px;z-index:20;}
#Img44 {display:block;overflow:hidden;position:absolute;left:549px;top:537px;width:80px;height:15px;z-index:21;min-width:80px;}
#Img44Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:549px;top:566px;width:80px;height:15px;z-index:22;min-width:80px;}
#Img45Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:380px;top:537px;width:80px;height:15px;z-index:23;min-width:80px;}
#Img46Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:464px;top:566px;width:80px;height:15px;z-index:24;min-width:80px;}
#Img47Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:464px;top:537px;width:80px;height:15px;z-index:25;min-width:80px;}
#Img48Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:297px;top:537px;width:80px;height:15px;z-index:26;min-width:80px;}
#Img49Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:297px;top:566px;width:80px;height:15px;z-index:27;min-width:80px;}
#Img50Inner {position: absolute;width:80px;height:15px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:380px;top:566px;width:80px;height:15px;z-index:28;min-width:80px;}
#Img51Inner {position: absolute;width:80px;height:15px;border:0px;}
#Group2 {display:block;overflow:hidden;position:absolute;left:442px;top:680px;width:0px;height:0px;z-index:29;}
#Img3 {display:block;overflow:hidden;position:absolute;left:745px;top:175px;width:89px;height:121px;z-index:30;min-width:89px;}
#Img3Inner {position: absolute;width:89px;height:121px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:726px;top:304px;width:127px;height:23px;z-index:31;}
#Img4 {display:block;overflow:hidden;position:absolute;left:896px;top:175px;width:146px;height:110px;z-index:32;min-width:146px;}
#Img4Inner {position: absolute;width:146px;height:110px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:902px;top:299px;width:167px;height:37px;z-index:33;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:913px;top:335px;width:129px;height:19px;z-index:34;}
#Img5 {display:block;overflow:hidden;position:absolute;left:385px;top:336px;width:143px;height:110px;z-index:35;min-width:143px;}
#Img5Inner {position: absolute;width:143px;height:110px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:229px;top:336px;width:143px;height:110px;z-index:36;min-width:143px;}
#Img6Inner {position: absolute;width:143px;height:110px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:259px;top:183px;width:146px;height:80px;z-index:37;min-width:146px;}
#Img7Inner {position: absolute;width:146px;height:80px;border:0px;}
